.prose {
  max-width: 100% !important;
}
.prose p,
.prose .entry-content,
.awsm-job-entry-content,
.awsm-job-content {
  max-width: 100% !important;
  width: 100% !important;
}
.awsm-job-content{
  background: rgba(255,255,255,0.95);
  backdrop-filter: blur(6px);
  padding: 35px;
  border-radius: 1rem;
  border: 1px solid rgba(226,164,95,0.2);
  box-shadow: 0 8px 30px rgba(0,0,0,0.08);
  transition: box-shadow 0.3s ease;
  margin-bottom: 30px;
}
.sevora-note {
  font-size:14px;
  color: rgb(48, 13, 13);
  text-align: center;
}
.testimonial-slider {
  overflow: hidden;
  width: 100%;
}
.testimonial-track {
  display: flex;
  gap: 30px;
  transition: transform 0.6s ease;
}
.testimonial-slide {
  min-width: 100%;
}
@media (min-width: 768px) {
  .testimonial-slide {
    min-width: 50%;
  }
}
@media (min-width: 1024px) {
  .testimonial-slide {
    min-width: 33.3333%;
  }
}
.testimonials-swiper .swiper-pagination {
  display: flex;
  justify-content: center;
  gap: 0.5rem;
}
.testimonials-swiper .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  border-radius: 9999px;
  background: rgba(255, 255, 255, 0.3);
  opacity: 1;
  transition: all 0.3s ease;
}
.testimonials-swiper .swiper-pagination-bullet-active {
  width: 32px;
  background: var(--accent, #E2A45F);
}
.testimonials-swiper {
  height: 340px; /* adjust as needed */
   width: 100%;
  padding-bottom: 56px; 
}
.testimonials-swiper .swiper-pagination {
  position: relative !important; 
  bottom: 7px;              /* 👈 bottom of card */
  left: auto !important;
  transform: translateX(-50%);
  width: auto;
  display: flex;
  justify-content: center;
  gap: 0.5rem;
  top: auto !important;   /* 👈 remove vertical centering */
  right: auto !important; /* 👈 remove side positioning */
}
 .prose ul {
    list-style: disc;
    padding-left: 1.5rem;
    margin-top: 0.5rem;
}
.prose ul li {
    margin-bottom: 0.5rem;
}
.prose h2 {
  font-size: 24px !important; 
  margin-bottom: 30px !important;
}
.prose h2 b{
  font-weight: 500;
}
.prose p{
  font-size: 16px !important;
  margin-top: 10px !important;
  margin-bottom: 12px !important; 
}
.prose h3{
  font-size: 20px;
  margin-top: 36px;
  margin-bottom: 22px;
}
.prose h3 b{
  font-weight: 500;
}
.prose ul, .prose ol {
    margin-top: 0 !important;
    margin-bottom:0 !important;
  }
@media (max-width: 768px) {
  .prose h1 {
    font-size: 20px;
  }
  .prose p{
    font-size:14px !important ;
  }
  .prose h2 {
    font-size: 18px !important;
  }
  .prose h3 {
    font-size: 18px;
  }
}
.no-scrollbar::-webkit-scrollbar {
  display: none;
}
.no-scrollbar {
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.prose p:first-of-type{
  font-size: 18px !important;
}